MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004648ATutorPretty Urlpublic2010-12-08 16:192010-12-20 10:18
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.2 
Target VersionFixed in Version2.0.2 
Summary0004648: content usage return link
Descriptionwhen viewing the content usage page, clicking on the return arrow to the left of its submenu, returns to the /index.php screen instead of mods/_core/content/index.php

using the default16 theme
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004778)
greg (administrator)
2010-12-08 16:31

seems the return link is broken for all content submenus, and happens when pretty URL is turned on.
(0004807)
harris (developer)
2010-12-15 17:43

svn 10535

added '/content'=>'mods/_core' to UrlRewrite.class.php's hashmap.

- Issue History
Date Modified Username Field Change
2010-12-08 16:19 greg New Issue
2010-12-08 16:19 greg Affects version => SVN
2010-12-08 16:31 greg Note Added: 0004778
2010-12-08 16:31 greg Status new => assigned
2010-12-08 16:31 greg Assigned To => harris
2010-12-13 12:08 greg Note Added: 0004795
2010-12-13 12:10 greg Note Deleted: 0004795
2010-12-14 09:49 greg Category - no cat - => Pretty Url
2010-12-15 17:43 harris Status assigned => resolved
2010-12-15 17:43 harris Resolution open => fixed
2010-12-15 17:43 harris Note Added: 0004807
2010-12-16 09:13 greg Product Version => 2.0.2
2010-12-16 09:13 greg Status resolved => assigned
2010-12-16 09:13 greg Status assigned => resolved
2010-12-16 09:13 greg Fixed in Version => 2.0.2
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker